main {
  height: 90vh;
}

.site_map {
  font-size: clamp(3.3rem, 1.19vw, 4rem);
  font-weight: 700;
  text-align: center;
  margin-top: 4%;
}

.site_map_content {
  width: 40%;
  margin: 5% auto 12%;
}

.map_nav_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6%;
}

.map_nav_row:last-of-type {
  justify-content: flex-start;
}

.site_map_content .map_nav_wrapper {
  width: 42%;
  display: block;
}

.site_map_content .map_nav_wrapper .map_nav {
  border-bottom: 2px solid #d9efff;
  width: 100%;
  display: block;
  padding: 0.7em;
}

.site_map_content .map_nav_wrapper .map_nav:hover {
  border-bottom: 2px solid var(--main-color);
}

.site_map_content .map_nav_wrapper .map_nav a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
}

.site_map_content .map_nav_wrapper .map_nav a span {
  font-size: var(--font-size-large);
  font-weight: 600;
  display: block;
}

.dli-chevron-round-right {
  width: 0.7em;
  height: 0.7em;
}

.map_nav_wrapper .map_nav_sub {
  padding: 1em 0 1em 2em;
  margin-top: 0.5em;
  width: 90%;
}

.map_nav_wrapper .map_nav_sub a {
  font-size: var(--font-size-middle);
  font-weight: 500;
  align-items: center;
  display: flex;
  justify-content: flex-start;
  line-height: 1em;
}

.map_nav_wrapper .map_nav_sub a::before {
  background-color: #d9efff;
  content: "";
  height: 2px;
  width: 1em;
  margin-right: 0.4em;
  transition: all 0.2s ease;
}

.map_nav_wrapper .map_nav_sub a:hover::before {
  background-color: var(--main-color);
}

.site_map_content .map_nav_wrapper .map_nav .dli-chevron-round-right {
  width: 1rem;
  height: 1rem;
}

.site_map_content .map_nav_wrapper .map_nav .dli-chevron-round-right::before {
  height: 0.25rem;
}

.site_map_content .map_nav_wrapper .map_nav .dli-chevron-round-right::after {
  width: 0.3rem;
}

/*ボタン*/

.sitemap_view_btn {
  box-sizing: border-box;
  transition: all 0.3s ease;
  display: inline-block;
}

.sitemap_view_btn a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
  border-radius: 6px;
}

.sitemap_view_btn a span {
  font-size: 16px;
  font-weight: 500;
  transition: all 0.3s ease;
}

.sitemap_view_btn a .sitemap_view_btn_name {
  width: 100%;
  text-align: center;
  margin-right: 1em;
  letter-spacing: 0.04em;
  margin-top: 0.07em;
}

.sitemap_view_btn a .dli-chevron-round-right {
  width: 1.3rem;
  height: 0.96rem;
}

.sitemap_view_btn a .dli-chevron-round-right::after {
  width: 0.2rem;
}

.sitemap_view_btn a .dli-chevron-round-right::before {
  height: 0.15rem;
}

.sitemap_view_btn:hover .dli-chevron-round-right {
  transform: translate(2px, 0) rotate(45deg);
}

footer {
  margin-top: 0;
}

/*ボタン*/
@media (max-width: 1500px) {
  .site_map_content {
    width: 50%;
  }
}

@media (max-width: 1280px) {
}

@media (max-width: 980px) {
  main {
    height: 85vh;
  }

  .site_map_content {
    width: 80%;
  }

  .site_map {
    font-size: 2.8rem;
  }
}

@media (max-width: 440px) {
  .site_map_content {
    width: 90%;
  }

  .site_map {
    font-size: 2.3rem;
  }

  .site_map_content .map_nav_wrapper {
    width: 44%;
  }

  .site_map_content .map_nav_wrapper .map_nav a span {
    font-size: 1.6rem;
  }

  .map_nav_wrapper .map_nav_sub a {
    font-size: 1.4rem;
  }
}
